@media not all and (min-resolution:.001dpcm) { 
	@media {
    /*
      MEDIA QUERIES POUR CIBLER SAFARI UNIQUEMENT
     */   
    
    }
}
@media(min-width: 481px){}

@media(min-width: 768px){
	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	#content-img .specialthumb {
	    position: absolute;
		bottom: 108px;
	    left: -98px;
	    width: 165px;
	    height: 190px;
	    border-radius: 120px 120px 0 0;
	    overflow: hidden;
	}
	#content-img .blocthumb{
		height: 90%;
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
	}
	#content-wrapper{
		width: 65%;
		padding-right: 40px;
	}
	.home #content{
		flex-wrap: nowrap;
	}

	#content-img {width: 35%;}
	
    /*-----------------*/
	/* ACTU */
	/*-----------------*/
	#news .wrapper_slider:first-of-type {
        grid-column:span 2;
        grid-row: span 3
    }
    #news .wrapper_slider:first-of-type .content_slider .title {
        min-width: 600px;
        position: relative;
        z-index: 2
    }
    #news .wrapper_slider:first-of-type .title_slider {
        font-size: 40px;
        text-shadow: 0 0 8px var(--black);
        line-height: 1.1;
        margin-bottom: 15px!important;
    }
    #news .wrapper_slider:first-of-type .wrapper_inner_slider { display: flex   }
    #news .wrapper_slider:first-of-type .thumbnail_slider {
        order: 2;
        height: 650px;
        width: 50%
    }
    #news .wrapper_slider:first-of-type .content_slider {
        width: 50%;
        display: flex;
        flex-direction: column;
        justify-content: flex-end
	}
    #news .wrapper_slider:first-of-type .text_slider,
	#news .wrapper_slider:first-of-type .text_slider a {
        max-width: 80%;
        line-height: 1.4;
        font-size: 19px;
    }

	/*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
	#reassurances .title h2{
    font-size: 28px;
}
}

@media(min-width: 1025px){
	/*-----------------*/
    /* HEADER */
    /*-----------------*/
    #infoadresse {order: -1}

    #logoCoordonnees {
        grid-row: span 2;
        order: -1;
        margin: 0 50px;
    }

    #logoCoordonnees img {width: 250px;}

    #header-coordonnees {margin: 25px auto;}

    #header-coordonnees>:nth-child(1), 
    #header-coordonnees>:nth-child(4) {
        padding: 0 24px 0 0;
        text-align: right
    }
    #header-coordonnees>:nth-child(1) span, 
    #header-coordonnees>:nth-child(4) span {text-align: right}

    #header-coordonnees>:nth-child(1):before, 
    #header-coordonnees>:nth-child(4):before {
        right: 0;
        left: auto
    }
	#header-social {
        margin-left: auto;
        margin-right: 10px;
    }

    /*-----------------*/
    /* NAVPRIMARY */
    /*-----------------*/
    #navprimary {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        border-bottom: 1px solid rgb(255 255 255 / 40%);
        border-top: 1px solid rgb(255 255 255 / 40%);
    }
	.navigmenu .social .naviglink.lvl-0{padding: 0 6px;}

	/*-----------------*/
	/* HEADERHOME */
	/*-----------------*/
	#headerHome-content{padding-top: 280px;}

	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	.home #content{padding: 120px 0 100px;}
	#content-wrapper {padding: 150px 120px 100px 0;	}

	#content-wrapper .quaternarythumb {
		position: absolute;
		left: 5%;
		top: -180px;
		height: 200px;
		width: 37%;
	}
	#content-wrapper .tertiarythumb {
		position: absolute;
	    width: 20.5%;
	    bottom: 15%;
	    height: 19%;
		left: 0;
	}
	#content-wrapper .content-body {
		max-width: 70%;
		margin-left: auto;
	}
	#content-wrapper .content-body .title {
	    left: -30%;
	    width: 128%;
	    margin-bottom: 50px;
	}
	#content-img .specialthumb {
	    position: absolute;
	    bottom: 58px;
	    left: -98px;
	    width: 225px;
	    height: 280px;
	    border-radius: 120px 120px 0 0;
	    overflow: hidden;
	}
	
	#content-img .specialthumb {left: -68px;}


	/*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
	#reassurances{padding: 60px 30px;}
	#reassurances .title h2{max-width: 330px;font-size: 34px;}
	
    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
	#sections{padding-top: 150px;padding-bottom: 250px;}
	.sectionsbloc.even .wrap-text{max-width: 800px;}
	.sectionsbloc  .specialthumb img {
		position: absolute;
	    top: 0;
	    left: 0;
	}
    .sectionsbloc.section_num2 {padding-top: 150px;}
    .sectionsbloc.even {z-index: 2;}
    .sectionsbloc{gap: 0 30px;}
    .sectionsbloc.even .section_thumb .blocthumb {
	    position: relative;
	    top: 250px;
	    height: calc(90% - 170px);
	    margin-right: -200px;
	    border: 10px solid var(--background-color);
	    border-left: initial;
	    border-top: initial;
	    width: 100%;
	   }
    .sectionsbloc.odd .section_thumb,
    .sectionsbloc.odd .section_txt {grid-column: span 9; }
    .sectionsbloc.odd .secondary_thumb{display: none;}
  
    .sectionsbloc.odd .section_thumb{
	    height: 800px;
	    margin-top: -105px;
	    filter: brightness(0.5);
	   }
    .sectionsbloc.odd .section_txt {
	    max-width: 1200px;
	    margin: 0 auto;
	    margin-top: -280px;
	    width: 95%;
	    background: var(--white);
	}
	.sectionsbloc.odd .tc_content a:not([class*="button"]), 
    .sectionsbloc.odd .tc_content a:not([class*="button"]) strong{background-image: linear-gradient(to bottom, transparent 20%, var(--secondary-color) 21% ); }
	
    .sectionsbloc.odd .tc_content a:not([class*="button"]):hover, 
    .sectionsbloc.odd .tc_content a:not([class*="button"]):hover strong{color: var(--secondary-color); }
	
    .sectionsbloc.odd .section_txt,
    .sectionsbloc.odd .section_txt .title h2{color: var(--black);}

	.sectionsbloc.even .buttons-wrap{padding-top: 60px;}
  
    .sectionsbloc .specialthumb{
	    height: 70%;
	    margin-left: -300px;
	    border: 10px solid var(--background-color);
    }
    .sectionsbloc.odd .wrap-text{
	    column-count: 2;
	    column-gap: 40Px;
    }
	.sectionsbloc.odd .section_thumb .blocthumb img{height: 130%;}

	/*-----------------*/
	/* CTA */
	/*-----------------*/
	#cta{
		position: absolute;
		left: 20.4%;
		max-width: 370px;
		top: 0;
		padding: 45px 35px;
		text-align: left;
	}
	
	#cta .sociblock .share-buttons{justify-content:flex-start;}
	
	/*-----------------*/
	/* GALLERY FOOTER */
	/*-----------------*/
	#galleryFooter .gallery .gallery-item:nth-child(11n + 1){grid-column: span 2}
	#galleryFooter .gallery .gallery-item:nth-child(11n + 6){
		grid-row: span 2;
		grid-column: span 2
	}
	
	#galleryFooter .gallery .gallery-item:nth-child(11n + 8){grid-column: span 2}
	#galleryFooter{
		padding-top: 80px;
		margin-top: -80px;
	}
	

	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	#wrapperForm .title {
        position: absolute;
        top: -37px;
        left: 0px;
        background: var(--primary-color);
        padding: 10px 15px;
        margin: 0;
    }
	#wrapperForm .title h2 {
        color: var(--white);
        text-transform: uppercase;
        font-size: 14px;
        letter-spacing: 2px;
    }

    #wrapperForm .title::after {
        display: none
    }
	.wrapperFooter {
        margin-top: -125px;
        padding: 50px;
        width: 94%
    }
	body:not(.template-contact-php) #footer #footerbloc {
        padding: 120px 20px;
        padding-bottom: 250px
    }

    body:not(.template-contact-php) #footerLinks {padding: 40px 20px}

	#footer #footerbloc>.wrappercontent  br{display: none;}
}

@media(min-width: 1281px){
	/*-----------------*/
	/* HEADER */
	/*-----------------*/
	#logoCoordonnees {margin: 0 40px;}

	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	#content-wrapper {padding: 150px 140px 100px 0;}
	#content-wrapper .quaternarythumb{
		top: -290px;
		height: 290px;
	}
	
    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .sectionsbloc.odd .section_thumb{margin-top: -125px;}
	.sectionsbloc.section_num1{padding-bottom: 0;}

	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	 body:not(.template-contact-php) #footerLinks {padding: 70px 20px}
}

@media(min-width: 1481px){
	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	#content-wrapper .quaternarythumb {
	   left: 16%;
	   top: -270px;
	   width: 28%;
	   height: 260px;
	}
	#content-wrapper .tertiarythumb {
	    bottom: 6%;
	    width: 34.5%;
	    height: 44%;
	}
	#content-wrapper .content-body {max-width: 52%;}
	#content-img .specialthumb {
	    bottom: 58px;
	    left: -98px;
	    width: 225px;
	    height: 280px;
	}
	
    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .sectionsbloc.odd .section_thumb .blocthumb {
	    width: calc(100% - 150px);
	    margin-left: auto;
    }
}

@media(min-width: 1681px){
	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	#content-wrapper {padding: 150px 160px 120px 0;}
}

@media(max-width: 1680px){}

@media(max-width: 1480px){
    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .sectionsbloc .wrap-text {padding: 100px 60px;}
}

@media(max-width: 1280px){
	/*-----------------*/
	/* NAVPRIMARY */
	/*-----------------*/
	.navigmenu .naviglink.lvl-0{
    padding: 20px 10px;
    font-size: 14px;
}
	
    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
	.sectionsbloc .wrap-text {padding: 80px 50px;}
}

@media(max-width: 1024px){
	/*-----------------*/
	/* LOADER */
	/*-----------------*/
	#loader-wrapper svg{width: 220px;}

	/*-----------------*/
	/* HEADER */
	/*-----------------*/
	#logoCoordonnees{order: -1;}

	/*-----------------*/
	/* NAVPRIMARY */
	/*-----------------*/
	.navigmenu .naviglink.lvl-0{
	    padding: 11px 16px;
	    font-size: 15px;
	}
	
	/*-----------------*/
	/* HEADERHOME */
	/*-----------------*/
	#headerHome-content{padding-top: 130px;}
	#headerHome-title{
    font-size: 25px;
}

	/*-----------------*/
	/* NAVPRIMARY */
	/*-----------------*/
	#navprimary .navigmenu .naviglink.lvl-0:not(.item-logo) span:after{
		bottom: 0;
		height: 1px;
	}
	
	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	#content-wrapper {
	    display: grid;
	    grid-template-columns: 1fr 1fr;
	    gap: 2px;
	}
	#content-wrapper :is(.tertiarythumb, .quaternarythumb) {height: 250px;}

	#content-wrapper .content-body{
		order: -1;
		grid-column: span 2;
		padding-bottom: 20px;
	}

	/*-----------------*/
	/* REASSURANCES */
	/*-----------------*/
	.picto-container{
		flex-direction: row;
		flex-wrap: wrap;
	}
	.picto-container li{flex: 1 1 38%;}
	.picto-container li p{font-size: 12px;}

	#reassurances .title{
		width: 370px;
		padding: 70px 50px 70px 0;
	}
	#reassurances .title h2:before{height: 228px;}

	/*-----------------*/
	/* PARTENAIRES */
	/*-----------------*/
	#content .partenairesPage{
		gap: 10px;
		grid-template-columns: repeat(4, minmax(0, 1fr));
	}

	/*-----------------*/
	/* AGENCES */
	/*-----------------*/
	#agenceForm{
    padding: 40px 20px;
}
	
    /*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
	.prestations-wrapper{grid-template-columns: 1fr 1fr 1fr;}
	.prestations-title h3{font-size: 22px;}

    /*-----------------*/
	/* ACTU */
	/*-----------------*/
	#news .content-news {grid-gap: 0 30px}
	#news:after{content: none;}
	#news {
		padding: 120px 15px;
		margin: 0;
	}
	#news .title_slider{font-size: 18px;}
    #news .wrapper_slider:first-of-type .text_slider,
	#news .wrapper_slider:first-of-type .text_slider a {font-size: 15px;}
    #news .wrapper_slider:first-of-type .content_slider .title { min-width: 170%}
    #news .wrapper_slider:first-of-type .title_slider {font-size: 35px;}

    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .sectionsbloc .section_txt{
	    margin: 0 auto;
	    width: 100%;
	    order: -1;
	}
	.sectionsbloc .wrap-text {padding: 50px 15px;}
    .sectionsbloc .specialthumb{height: 100%;}
	.sectionsbloc .section_thumb{order: 0!important;}
	.sectionsbloc .secondary_thumb{height: 450px;}

	/*-----------------*/
    /* GALLERY FOOTER */
    /*-----------------*/
	#galleryFooter .gallery {
		grid-template-columns: repeat(4,1fr);
		grid-auto-rows: 160px;
	}
	#galleryFooter .gallery .gallery-item.empty-item{display: none;}
	#galleryFooter .gallery .gallery-item:nth-child(11){grid-column: span 2;}

	/*-----------------*/
    /* CTA */
    /*-----------------*/
	#cta{
	    margin-top: -60px;
	    font-size: 14px;
	}
	#cta #cta-buttons{justify-content: center;}
	#cta .title h2{font-size: 20px;}
	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	.wrapperFooter {
	    padding: 70px 25px;
	    grid-gap: 0!important;
	}
}

@media(max-width: 767px){
	/*-----------------*/
	/* LOADER */
	/*-----------------*/
	#loader-wrapper svg{width: 150px;}
	
	/*-----------------*/
	/* HEADERHOME */
	/*-----------------*/
	#headerHome-content{padding-top: 100px;}
	#headerHome-title{
    font-size: 18px;
}

	/*-----------------*/
	/* CONTENT */
	/*-----------------*/
	.home #content{
		flex-direction: column;
	}
	#content-img {
	    width: 100%;
	    display: grid;
	    grid-template-columns: 1fr 1fr;
	    grid-gap: 2px;
	    padding-top: 2px;
	    grid-auto-rows: 250px;
	}

	/*-----------------*/
	/* AGENCES */
	/*-----------------*/
	.list_infoagence .title_list_infoagence{font-size: 14px;}
	

	/*-----------------*/
	/* REASSURANCES */
	/*-----------------*/
	#reassurances .title{
		width: auto;
		padding: 0;
		margin: 0 auto 40px;
		text-align: center;
	}
	#reassurances .title:after, 
	#reassurances .title:before{
		right: 190px;
		display: none;
	}
	#reassurances .title h2:before{
		width: 160px;
		height: 172px;
		display: none;
	}
	
    /*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
	.prestations-wrapper{grid-template-columns: 1fr;}
	.prestations-title{padding: 20px 35px;text-align: center;}
	.prestations-title:after{
	    width: 90%;
	    height: 120%;
	    left: 5%;
	}
	.prestations-title h3{font-size: 20px;}
    
    /*-----------------*/
	/* ACTU */
	/*-----------------*/
    #news .wrapper_slider:first-of-type .wrapper_inner_slider {
        display: flex;
        flex-direction: column-reverse
    }
	#news .wrapper_slider:first-of-type .content_slider .title { min-width: auto}
	
    #news .title_slider,
	#news .wrapper_slider:first-of-type .title_slider {font-size: 18px;}

    #news .next_slider { margin-top: -10px   }

    #news .wrapper_slider:first-of-type .thumbnail_slider {
        height: 250px;
        margin-top: 30px
    }
    #news .content-news {grid-gap: 30px 0;}
    #news {padding: 70px 15px;}

    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
	.sectionsbloc .secondary_thumb{height: 300px;}

	/*-----------------*/
	/* GALLERY FOOTER */
	/*-----------------*/
	#galleryFooter .gallery {
		grid-template-columns: repeat(3,1fr);
		grid-auto-rows: 120px;
	}

	.list_infoagence{
		padding: 20px 0 0 0;
		font-size: 14px;
	}

	/*-----------------*/
	/* PARTENAIRES */
	/*-----------------*/
	#content .partenairesPage{grid-template-columns: repeat(3, minmax(0, 1fr));	}


	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	#footer #footerbloc>.wrappercontent {
	    grid-template-areas:
	        "infoadresseFooter"
	        "infotelportFooter"
		 "infoouvertureFooter";
	    grid-template-columns: 1fr;
	    grid-row-gap: 20px;
	}
	.wrapperFooter {padding: 40px 15px}
	#listwidgetagence{
	    display: flex;
	    align-items: center;
	    justify-content: center;
	    gap: 40px;
	}
	.itemlistwidgetagence{
		flex-direction: column;
		text-align: center;
	}
}

@media(max-width: 480px){
	/*-----------------*/
	/* PARTENAIRES */
	/*-----------------*/
	#content .partenairesPage{grid-template-columns: repeat(2, minmax(0, 1fr));	}
	
	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	#listwidgetagence{
	    display: flex;
	    gap: 20px;
	    flex-direction: column;
	}

	
}